header .section__banner>* {
    background-image: url('/storage/assets/images/banners/events/Employment_1.png');
    height: 55vh;
}

.navigation__strip__default {
    background: #0B2240;
    border-bottom: 2px solid #2D67C1;
}

.navigation__strip__default .body__overlay__checkbox__label::before {
    background: #F8AE1B;
}

.wave-icon {
    display: block;
    width: 60px;
    margin: 0 auto;
}

.wave-icon+* {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    color: rgb(0, 0, 0, 0.9);
}

main section.info-posting .title,
main section.info-posting .application-method-separator {
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    color: rgb(0, 0, 0, 0.9);
}

form.resume-form #resume-file-input {
    display: none;
}

main section.info-posting .button {
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 40px;
    border-radius: 30px;
    border: 2px solid rgb(0, 0, 0, 0.9);
    cursor: pointer;
}

main section.info-posting .button {
    font-size: 18px;
    font-weight: 500;
}

main section.info-posting label[for='resume-file-input'] {
    background: #2D67C1;
}

form.resume-form label[for='resume-file-input']>* {
    color: #FFFFFF;
}

form.resume-form label[for='resume-file-input']>*::before {
    display: inline-block;
    font: var(--fa-font-regular);
    color: inherit;
    content: '\f15b';
    margin-right: 10px;
}

form.resume-form #file-action-message {
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    color: #2D67C1;
    visibility: hidden;
}

form.resume-form #file-action-message.active {
    visibility: visible;
}

main section.info-posting .email-button {
    background: #F8AE1B;
}

main section.info-posting .email-button {
    color: #FFFFFF;
}

main section.info-posting .email-button>*::before {
    display: inline-block;
    font: var(--fa-font-regular);
    color: inherit;
    content: '\f0e0';
    margin-right: 10px;
}